<!DOCTYPE html>
<html lang="es">
<head>

    
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" href="style.css">
    <title> StayHome.cl</title>
   



<body>


    <div class="jumbotron text-center" style="margin-bottom:0">
        <h1>StayHome</h1>
        <p>Llevando el mundo hacia la salud</p> 
  
        <nav class="navbar navbar-expand-sm bg-dark navbar-dark">
          <a class="navbar-brand" href="#">inicio</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="collapsibleNavbar">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link" href="#">Contactenos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Sedes</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Registro Solicitudes</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#"> registrarse</a>   
              </li>    
            </ul>
          </div>  
        </nav>       

        <div class="container" style="margin-top:30px">
            <div class="row">
              <div class="col-sm-4">
                <h2></h2>
   
               
                <p>Llevando el mundo hacia la salud</p>
                <p>Consulta medica online </p>
                <ul class="nav nav-pills flex-column">
                  <li class="nav-item">
                    <a class="nav-link active" href="#">Pedir hora</a>
                  </li>
                </ul>
                <hr class="d-sm-none">
              </div>
                       
</body>
</head>